FcInitLoadConfigAndFonts(3)

NAME
FcInitLoadConfigAndFonts - load configuration and font data

SYNOPSIS
#include <fontconfig.h>

FcConfig * FcInitLoadConfigAndFonts(void);
.fi

DESCRIPTION

Loads the default configuration file and builds information about the available fonts. Returns the resulting configuration.

VERSION

Fontconfig version 2.8.0